<?xml version="1.0"?>
<labeltemplate>
  <label name="tuangou">
    <![CDATA[
     <div class="tg-list">
			<div class="img120 fl pd10">                          
        <a href="{M:G3InstallDir}Shop/{KS:Field:Url(groupbuyview,id)}"><dfn></dfn><img src="{$Field(PhotoUrl,text,0,...,2,/sysimg/nopic.gif)}"/></a>
            </div>
            <div class="tuan">
	            <a href="{M:G3InstallDir}Shop/{KS:Field:Url(groupbuyview,id)}"  class="title"><span class="bg_orange">{$Field(Discount,text,0,...,2,)}折</span>{$Field(Subject,text,0,...,2,)}</a>
				<a href="#"  class="detail"><!----></a>
				<span class="pxui-color-red">￥{$Field(Price,text,0,...,2,)}</span>
				<del class="pxui-color-gray">￥{$Field(Price_Original,text,0,...,2,)}</del>	
          </div>
			<div class="numtuan">已有<span class="pxui-color-yellow">{$Field(HasSellNum,text,0,...,2,)}</span>人团购</div>
		</div> 
   ]]>
  </label>

  <label name="brand">
    <![CDATA[
    <li><a href="{KS:Field:brandurl}"><img src="{$Field(PhotoUrl,text,0,...,2,/sysimg/nopic.gif)}" lettersrc="{$Field(PhotoUrl,text,0,...,2,/sysimg/nopic.gif)}" onerror="replaceDefaultImg(this)"   alt="{$Field(BrandName,text,0,...,2,)}" />
                    	{$Field(BrandName,text,0,...,2,)}
                    </a> </li>
   ]]>
  </label>
  <label name="brand_Content">
    <![CDATA[
					<li><a href="{$Field(InfoID,url,0,6,)}">
					<div class="img100"><dfn></dfn><img src="{$Field(DefaultPic,text,0,...,2,/sysimg/nopic.gif)}" goodsrc="{$Field(DefaultPic,text,0,...,2,/sysimg/nopic.gif)}"/></div>
					<span class="name">{$Field(BrandName,text,5,...,2,)}/{$Field(Title,text,12,...,2,)}  {$Field(ProID,text,0,...,2,)}</span>
					<span class="price">￥{$Field(Price_Member,text,0,...,2,)}</span>
					<del class="price">￥{$Field(Price,text,0,...,2,)}</del>
   </a></li> 
   ]]>
  </label>

  <label name="list_Content">
    <![CDATA[
	  <li>
         <a href="{$Field(InfoID,url,0,6,)}">
      <div class="listimg">
        <img src="{$Field(DefaultPic,text,0,...,2,/sysimg/nopic.gif)}" goodsrc="{$Field(DefaultPic,text,0,...,2,/sysimg/nopic.gif)}"/>
      </div>
      <span class="name">{$Field(Title,text,5,...,2,)}  {$Field(ProID,text,0,...,2,)}</span>
     <span class="price">￥{$Field(Price_Member,text,0,...,2,)}</span>
		<del class="price">￥{$Field(Price,text,0,...,2,)}</del>
    </a>     
	</li>  
   
     ]]>
  </label>

  <label name="limitbuy">
    <![CDATA[ 
 <div class="qg-list">
      <div class="qgimg">
        <a href="{KS:Field:Url(limitbuyview,taskid)}">
          <img src="{$Field(photourl,text,0,...,2,/sysimg/nopic.gif)}"/>
        </a>
      </div>
      <a href="{KS:Field:Url(limitbuyview,taskid)}"  class="title">{$Field(taskname,text,0,,2,)}</a>
      <p class="tuan">
        <span class="pxui-color-red">￥{$Field(JGRange,text,0,,2,)}</span>
        <!--<span class="pxui-color-gray"><a href="{KS:Field:Url(limitbuyview,taskid)}" target="_blank" title="{$Field(taskname,text,0,,2,)}">去抢购</a></span>-->
      </p>
      <div class="rightnow">
        <a  class="btntext_qg">剩余：<span id="{$Field(taskid,text,0,,2,)}">loading...</span><script>show_date_time('{$Field(LimitBuyBeginTime,text,0,,2,)}','{$Field(LimitBuyEndTime,text,0,,2,)}','{$Field(taskid,text,0,,2,)}',1);</script></a>
      </div>
    </div>
       ]]>
  </label>
  <label name="limitbuycontent">
    <![CDATA[
    <li>
       <div class="qg_leftcon">
         <img src="{$Field(DefaultPic,text,0,...,2,/sysimg/nopic.gif)}"/>
        </div>
         <div class="qg_rightcon">
         <p>{$Field(title,text,21,,2,)}</p>
          <p class="orange">￥{$Field(LimitBuyPrice,text,0,...,2,)}&nbsp;<del class="gray">￥{$Field(Price,text,0,...,2,)}</del></p>
           	<p class="qg_ljqg"><span><a  href="{$Field(InfoID,url,1,3)}" title="{$Field(title,text,0,,2,)}">立即抢购</a></span></p>
        </div>
   </li>
    ]]>
  </label>
  <label name="CxRp">
    <![CDATA[
	<li>
      <a href="{$Field(InfoID,url,0,6,)}">
      <div class="listimg">
        <img src="{$Field(DefaultPic,text,0,...,2,/sysimg/nopic.gif)}" goodsrc="{$Field(DefaultPic,text,0,...,2,/sysimg/nopic.gif)}"/>
      </div>
      <span class="name">{$Field(Title,text,15,...,2,)}  {$Field(ProID,text,0,...,2,)}</span>
     <span class="price">￥{$Field(Price_Member,text,0,...,2,)}</span>
		<del class="price">￥{$Field(Price,text,0,...,2,)}</del>
    </a>
	</li>
    ]]>
  </label>
  <label name="CzTh">
    <![CDATA[
	<li>
      <a href="{$Field(InfoID,url,0,6,)}">
      <div class="listimg">
        <img src="{$Field(DefaultPic,text,0,...,2,/sysimg/nopic.gif)}" goodsrc="{$Field(DefaultPic,text,0,...,2,/sysimg/nopic.gif)}"/>
      </div>
      <span class="name">{$Field(Title,text,15,...,2,)}  {$Field(ProID,text,0,...,2,)}</span>
     <span class="price">￥{$Field(Price_Member,text,0,...,2,)}</span>
		<del class="price">￥{$Field(Price,text,0,...,2,)}</del>
    </a>
	</li>
    ]]>
  </label>
  <label name="CrDp">
    <![CDATA[
	<li>
      <a href="{$Field(InfoID,url,0,6,)}">
      <div class="listimg">
        <img src="{$Field(DefaultPic,text,0,...,2,/sysimg/nopic.gif)}" goodsrc="{$Field(DefaultPic,text,0,...,2,/sysimg/nopic.gif)}"/>
      </div>
      <span class="name">{$Field(Title,text,15,...,2,)}  {$Field(ProID,text,0,...,2,)}</span>
     <span class="price">￥{$Field(Price_Member,text,0,...,2,)}</span>
		<del class="price">￥{$Field(Price,text,0,...,2,)}</del>
    </a>
	</li>
    ]]>
  </label>
  <label name="SpMS">
    <![CDATA[
	<li>
      <a href="{$Field(InfoID,url,0,6,)}">
      <div class="listimg">
        <img src="{$Field(DefaultPic,text,0,...,2,/sysimg/nopic.gif)}" goodsrc="{$Field(DefaultPic,text,0,...,2,/sysimg/nopic.gif)}"/>
      </div>
      <span class="name">{$Field(Title,text,15,...,2,)}  {$Field(ProID,text,0,...,2,)}</span>
     <span class="price">￥{$Field(Price_Member,text,0,...,2,)}</span>
		<del class="price">￥{$Field(Price,text,0,...,2,)}</del>
    </a>
	</li>
    ]]>
  </label>
  <label name="SsNx">
    <![CDATA[
	<li>
      <a href="{$Field(InfoID,url,0,6,)}">
      <div class="listimg">
        <img src="{$Field(DefaultPic,text,0,...,2,/sysimg/nopic.gif)}" goodsrc="{$Field(DefaultPic,text,0,...,2,/sysimg/nopic.gif)}"/>
      </div>
      <span class="name">{$Field(Title,text,15,...,2,)}  {$Field(ProID,text,0,...,2,)}</span>
     <span class="price">￥{$Field(Price_Member,text,0,...,2,)}</span>
		<del class="price">￥{$Field(Price,text,0,...,2,)}</del>
    </a>
	</li>
    ]]>
  </label>
  <label name="jifen">
    <![CDATA[
		
	   <li>
         <a href="{$Field(InfoID,url,0,6,)}">
      <div class="listimg">
        <img src="{$Field(DefaultPic,text,0,...,2,/sysimg/nopic.gif)}" goodsrc="{$Field(DefaultPic,text,0,...,2,/sysimg/nopic.gif)}"/>
      </div>
      <span class="name">{$Field(Title,text,20,...,2,)}</span>
      <span class="price">
      <font style="color:red">{KS:Field:ScoreAndPrice}</font></span>
     	<del class="price">￥{$Field(Price,text,0,...,2,)}</del>
      <span class="intro">评价{$Field(CmtNum,text,0,...,2,)}条</span>
    </a>
	</li>
       
    ]]>
  </label>

</labeltemplate>
